Issue 36351 - Provide Module Alias for the Xalan from the external project
Provide Module Alias for the Xalan from the external project
Status: CLOSED FIXED
Product: Infrastructure
Classification: Infrastructure
Component: _openoffice.org CVS (obsolete)
OOo 2.0
All All
: P3 trivial (vote)
: ---
Assigned To: Unknown
issues@www
: TSK-DEF
Depends on:
Blocks: 35009 36335
  Show dependency treegraph
 
Reported: 2004-10-29 14:49 UTC by svante.schubert
Modified: 2013-08-07 15:24 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch for CVSROOT/modules (11.03 KB, patch)
2004-11-03 11:34 UTC, Martin Hollmichel
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description svante.schubert 2004-10-29 14:49:41 UTC
Xalan already exists in OOo under http://external.openoffice.org/forms/xalan.html.
To use it for OOo please provide a module alias.
Comment 1 svante.schubert 2004-11-02 14:45:14 UTC
1) Added external/xalan module
2) wrote mail about new module to so_releng@germany.sun.com

Questions:
1) Ause told me about a collective alias 'OpenOffice' if it is needed by OOo,
does it concers us?
2) Which featuremailing lists does such a change effect?
Comment 2 Martin Hollmichel 2004-11-03 11:34:11 UTC
Created attachment 18869 [details]
patch for CVSROOT/modules
Comment 3 Martin Hollmichel 2004-11-03 11:36:12 UTC
reassign to support with the usual criteria for patches regarding CVSROOT/modules.
Comment 4 Martin Hollmichel 2004-11-03 11:37:05 UTC
set correct subcomponent.
Comment 5 Unknown 2004-11-04 22:24:00 UTC
Internal ticket generated.
Comment 6 Unknown 2004-11-05 00:55:19 UTC
The patch has been applied.
Comment 7 Unknown 2004-11-29 19:08:10 UTC
Closing this.